<?php

/******************** Macros for admin setting page ************************/
define('REPOTATION_API_KEY_INSERT_ERROR','Please enter a valid API key');
define('REPOTATION_SCROLL_LIMIT_INSERT_ERROR','Please enter API widget scroll limit');
define('REPOTATION_THERSHOLD_INSERT_ERROR','Please check atleast one of show review.');
define('REPOTATION_API_SETTINGS_CHANGE_SUCCESS','Review API setting changed successfully');
define('REPOSITE_BUG_KEY','API Key');
define('REPOSITE_BUG_SIDEWIDGET_SCROLL_LIMIT','Widget Scroll Limit');
define('REPOSITE_BUG_THRESHOLD_LIMIT','Threshold Limit');
define('REPOTATION_THERSHOLD_EXCEED_ERROR','Threshold Limit exceed i.e 5');
define('REPOTATION_SCROLL_LIMIT_EXCEED_ERROR','Widget scroll Limit exceed i.e 10');
define('CURL_ERROR','Please check API settings or contact your API provider.');
define('REPUTATION_API_URL','https://localfeedbackloop.com/public/api/index?');
define('REPOTATION_NO_OF_REVIEWS_INSERT_ERROR','Please enter number of reviews per page limit');
define('REPOSITE_BUG_NO_OF_REVIEWS','Number Of Reviews Per Page');
define('RL_BEHAVIOR_ON_CURL_ERROR','Behavior on network error');
define('RL_SHOW_ERROR_MSG','Show error message');
define('RL_SHOW_BLANK','Show blank area');
define('RL_SHOW_CACHED','Show cached reviews');
define('REVIEWS_LABEL','reviews');
define('WRITE_A_REVIEW_LABEL','Write a review');
define('TEXT_LENGTH_REP','60');
define('READ_MORE','Read More');
define('PLUGIN_UPDATE_REMOTE_PATH','https://localfeedbackloop.com/public/wordpress-plugin');
define('REVIEW_MODULE_INSTRUCTION','Note: To display the reviews on a page of your site copy and paste this short code [reviews_all]');
define('ALLOW_REVIEW','Show Reviews From');
define('INTERNAL','Internal');
define('YELP','Yelp');
define('GOOGLE_PLUS','Google plus');
define('YAHOO','Yahoo');
define('CITYSEARCH','Citysearch');
define('OPENTABLE', 'OpenTable');
define('FACEBOOK', 'Facebook');
define('FOURSQUARE', 'Foursquare');
define('INSIDERPAGES', 'InsiderPages');
define('ZILLOW', 'Zillow');
/******************** Macros for reputation widget ************************/

/******************** Macros for admin reputation bug view page *******************/
